# Analisys overview (methods)

Raw reads were quality and adapter trimmed using cutadapt (version 2.10) [ref1] before alignment. Reads were mapped and subsequent gene-level counted using RSEM 1.3.1 [ref2] and STAR 2.7.6 [ref3] against the mouse genome GRCm38 using annotation release 95, both from Ensembl.
Normalisation of raw count data and differential expression analysis was performed with the DESeq2 package (version 1.30.1) [ref4] within the R programming environment (version 4.0.3) [ref5].
The following pairwise comparison were performed: Sucralose 24h and TCM 24h; Sucralose 48h and TCM 48h; Saccharin 24h and TCM 24h; Saccharin 48h and TCM 48h; Sucralose 24h and Saccharin 24h; Sucralose 48h and Saccharin 48h; Sucralose 48h and Sucralose 24h; Saccharin 48h and Saccharin 24h; TCM 48h and TCM 24h with the contrast function, from which genes differentially expressed (adjusted P value being less than 0.01) between different conditions were determined.


Ref 1: Martin M. Cutadapt removes adapter sequences from high-throughput sequencing reads. EMBnet.journal. 2011;17(1):10–12.

Ref 2: Bo Li and Colin N Dewey (2011). RSEM: accurate transcript quantification from RNA-Seq data with or without a reference genome.BMC Bioinformatics 12:323
 
Ref 3: Dobin A, Davis CA, Schlesinger F, Drenkow J, Zaleski C, Jha S, Batut P, Chaisson M and Gineras TR. (2012) STAR: ultrafast universal RNASEQ aligner. Bioinformatics. 29. 15-21

Ref 4: Love MI, Huber W and Anders S (2014). Moderated estimation of fold change and dispersion for RNA-seq data with DESeq2. Genome Biology, 15, pp. 550.

Ref 5: R Development Core Team (2008). R: A language and environment for statistical computing. R Foundation for Statistical Computing, Vienna, Austria. ISBN 3-900051-07-0, [www.R-project.org]
